h2 {color:#679ACE !important;}
h3, h4 {text-decoration:none; background: none !important;} 
h9 {font-weight:700; color:#4589CE; font-size:17px; border-bottom:thin; border-bottom-width:thin; border-bottom-style:groove;}
p, li {color: #000008 !important; text-shadow: none !important; line-height:112% !important;} 
a:link, a:visited {color: #3153a7 !important; text-decoration:underline !important;}
.btn-primary  {background: none !important; background-color: #4275c4 !important;}
.btn-primary:hover  {background-color: #3153a7 !important;}
.item {color: #000014 !important; font-size:13px !important; font-weight:700 !important; text-shadow: none !important;}
div.rt-footer-surround {background-image:none !important;}
.rt-footer-surround, .rt-bg-bottom {background-color: #030303 !important;}
div.dropdown  {background-color: #679ace !important; border-style:solid; border-width:1px; border-color:#9cb1cc;}
div.dropdown a, .gf-menu a {text-decoration:none !important; color: #000014 !important;}
.gf-menu a {text-transform:none !important;}
div#rt-main {	background-color: rgba(255, 255, 255, 0.76);}
.box1 .module-surround {background-color: rgba(240, 245, 255, 0.46) !important;}
.box1 h4 {color:#3153a7 !important;}
.lhbox  {line-height:1.07 !important;}

/* New Show Pro (Announcements) */
#nsp-nsp-196 .nspArt h4.nspHeader {font-size:1.1em !important; line-height:1em !important;}

.gf-menu-toggle .icon-bar {
    background-color: #3265b4;
}